package com.testor.ddd.safetyControl.enums;

public enum RiskSourceIsMajorEnum {

    YES("1","是否为重大危险源-是"),
    NO("0","是否为重大危险源-否");

    private String value;
    private String desc;

    RiskSourceIsMajorEnum(String value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
